/*
Theme Name: Marilynn Mando
Description: A child theme of Thematic for marilynnmair.com
Author: Alex Wohlhueter
Author URI: http://unsprung.com/
Template: thematic
Version: 0.0.3
*/

/* Sandbox layout structure - 3 col, both sides */
/*@import url("http://www.arjang.org/wp-content/themes/sandbox/examples/3c-b.css"); */
/* something in here is pushing #main too far down: */
/* @import url("http://www.arjang.org/wp-content/themes/sandbox/style.css"); */
/* @import url("style.css"); */

/*
 * base brown: #6a4f46
 * split complements: green #476b66, blue #47536b
*/


/* Image float styles copied from sandbox, not present in thematic */

.alignright,img.alignright{
float:right;
margin:1em 0 0 1em;
}

.alignleft,img.alignleft{
float:left;
margin:1em 1em 0 0;
}

.aligncenter,img.aligncenter{
display:block;
margin:1em auto;
text-align:center;
}



/* STARTER COPY of sandbox-marilynnmair below: */

body {
	color: #6A4F46;
	font-family: arial,sans-serif;
	font-size: 87.5%; /* 75%=12px, 81.25%=13px, 87.5%=14px (Laura had 90%) */
	background: #fff url("images/bg_marilynn.jpg") 0 0 no-repeat;
}

/* LAYOUT: Three-Column (sandbox/examples/3c-b.css)
	Two sidebars, on L & R side of content (formerly fluid) */

div#container {
	float:left;
	width:100%;
}

div#content {
	margin:0 200px;
}

div.aside {
	float:left;
	overflow:hidden;
	width:180px;
}

div#secondary {
	margin:0 0 0 -100%;
}

* html div#secondary {
	left:20px;
	position:relative;
}

div#primary {
	margin:0 0 0 -180px;
}

div#footer {
	clear:left;
	width:100%;
}


/* LAYOUT (my overlay) */

/* liquid 3 col, with a max width.
 * Planning .aside#secondary to be empty.
 * #primary is right sidebar for features. */

body{
	margin: 0;
	padding: 0;
}

/* I also modded sandbox/style.css to include 3c-b.css;
 * should revert that if I copy & mod entire sandbox/style.css. */
div#primary {
	/* border-left: 1px solid #916c60; /* lighter brown */
	margin-top: 29px;
	margin-left: -200px;
	padding-top: 35px;
	padding-left: 14px;
}

div#header,
div#content,
div#footer{
	margin-left: 200px;/* make room for mm bg image */
	/* width: 580px; duplicates Laura's old fixed-width design */
	max-width: 780px;
}
/* to match header etc above. 960 = 180 + 780 */
div#wrapper { max-width: 980px; }

div#content {
	max-width: 980px;
	padding-right: 240px; /* #primary sidebar nudges in here */
}
div#secondary {
	margin-top: 175px;
}

div#container {
	margin-top: 0;
}
div#content {
	margin-top: 0px;
	padding-top: 50px; /* was margin */
	padding-bottom: 50px;
	padding-left: 1ex;
	margin-right: 0px;
	/* let's try this with some crazy neg margins or something */
	background: transparent url("images/hr-border-top-wide.gif") 50% 0 no-repeat;
	/* instead of: background: transparent url("images/hr-border-bottom.gif") 10px 100% no-repeat;*/
}

/* HEAD*/

/*
div#header {
	text-align: right;
}
*/
#blog-title {
	margin-top: 0;
	margin-right: 1ex;
	float: right;
}
#blog-title a,
.entry-title a {
	color: #6A4F46;
	text-decoration: none;
}
#blog-title a img {
	border: none;}
#blog-title a {
	background:url(images/head_marilynn-mair-mandolin.gif) no-repeat top center;
	display:block;
	text-indent:-9000px;
	width: 315px;
	height: 44px;
}

/* hide some header content */
#blog-description {
	display: none;
}

div.skip-link {
	opacity: 0.1;
	font-size: .67ex;
	color: inherit;
	position: absolute;
	right: 0;
	top: 0;
}

/* MAIN NAV */
#access { clear: both; } /* if #blog_title floats */
/* sandbox paste-in and converted */
#header div.menu {
	background:#EEE;
	height: 1.5em;
	margin: 1em 0;
	padding-top: 1em;
	width: 100%;
}

#header div.menu ul,
#header div.menu ul ul {
	line-height:1;
	list-style:none;
	margin:0;
	padding:0;
}

#header div.menu ul li {
	float: left;
}

#header div.menu ul a {
	display:block;
	margin-right:1em;
	padding:0.2em 0.5em;
	text-decoration:none;
}

#header div.menu ul ul ul a {
	font-style:italic;
}

#header div.menu ul li ul {
	left:-999em;
	position:absolute;
}

#header div.menu ul li:hover ul {
	left:auto;
}

/* mmm stuff converted for thematic */
#header div.menu { background: inherit; }

#header div.menu {
	text-transform: lowercase;
	font-family: Arial, sans-serif;
	font-size: 1.0em;
}

/* highlight (boldface) the current menu item and any ancestor */
#header div.menu .current_page_item > a,
#header div.menu .current-cat > a,
#header div.menu .current-menu-item > a,
#header div.menu .current_page_parent > a ,
#header div.menu .current_page_ancestor > a,
#header div.menu .current-menu-parent > a,
#header div.menu .current-menu-ancestor > a,
#header div.menu .current-cat-parent  > a {
	font-weight: bold;
}

#header div.menu a,
#header div.menu a:link,
#header div.menu a:visited,
#header div.menu a:hover {
	color: #70442E;
}
/* pop-out sub-menu bg */
#header div.menu ul li ul {
	background-color: #fff;
	border: 1px solid #70442E;
}
/* counter parent css to make sub-menus vertical */
#header div.menu ul li ul li {
	float: none;
}

/* vert align of sub-sub-menu, otherwise it starts one line down and is hard to mouse into */
#header div.menu ul.sub-menu ul.sub-menu {
	top: -1px; /* to offset border thickness */
}


/* CONTENT */

/* WP Clutter */
#nav-above,
.single #nav-below,
.home #nav-above {
	display: none;
}

/* kill globally */
a img { border: none; }

/* hide date for one sticky "welcome" post */
.home div#content #post-2457 .entry-utility {
	display: none;
}

/* link colors in general */
div#content a,
div#content a:link {
	color: #6A4F46;
}
/* link colors in body text */
div#content .entry-content a,
div#content .entry-content a:link {
	color: #0000B6; /* blue, lightened from #47536b */
}
div#content .entry-content a:visited {
	color: #706764; /* base brown, grayed from #6a4f46 */
}
div#content .entry-content a:hover {
	color: #3333ff; /* blue, even lighter */
}
div#content .entry-content a:visited:hover {
	color: #67008D; /* purple */
}
div#content .entry-content a:active {
	color: #00cc00; /* green */
}

div#content h1,
div#content h2,
div#content h3,
div#content h4,
.aside h3 {
	/* font-family: Palatino, "Palatino Linotype", "Book Antiqua", Georgia, "Times New Roman", Times, serif; */
	/* font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif; */
	font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
	font-weight: normal;
	margin: 0.5em 0 0.2em;
}

	/* make single and category headlines more similar */
div#content h1.page-title,
div#content h1.entry-title,
div#content h2 {
	font-size: 1.5em;
}

div#content p,
div.entry-utility,
div.entry-content {
	line-height: 1.75em;
	margin: 0.25em 0;
}

/* inter-paragraph spacing (but not in excerpts) */
div#content div.is-full div.entry-content p + p,
div#content div.page div.entry-content p + p {
	margin-top: 1.75em;
}

div#content .archive-meta {
	margin-bottom: 1.75em;
}

div#content blockquote {
	font-style: italic;
}

div.post {
	margin-bottom: 2em;
	clear: both;
}
img.alignleft, img.alignright {
	margin-bottom: 2em; /* or find a better .post clearing solution */
}
.entry-title a:hover {
	/* border-bottom: 1px solid #6A4F46; */
	text-decoration: underline;
}

.post a.read-more {
	/* display: block;
	font-style: italic;
  	opacity: 0.33; */
}

/* category supertitle tag thingies */
	/* reduce headline margin */
div#content .post .cat-header + .entry-title {
	margin-top: 0;
}
div#content .post .cat-header {
	text-transform: uppercase;
	font-size: 80%;
}


/* hide post meta, unless logged-in */
.entry-meta {
	/* visibility: hidden; /* instead of display:none since this el clears */
	display: none;
	/*opacity: 0.33;*/
	margin: 0.25em 0;
}
body.loggedin .entry-meta {
	visibility: inherit;
}
.archive-meta {
	font-style: italic;
}

/* hide author, prep, and following sep */
.meta-prep-author,
.author.vcard,
.meta-sep-entry-date {
	display: none;
}

/* fade the date, may eventually move into meta below post */
.entry-meta,
.entry-utility {
  	opacity: 0.33;
}

	/* COMMENTS */

		/* in the loop */
.comments-closed.pings-closed .comment-ping-status {
	display: none;
}

		/* single */
#comments #form-allowed-tags {
	display: none;
	/* prefer JS show/hide eventually */
}


/* SIDEBAR */

div.aside {
	/* font-size: 0.846em; /* *13px = 11px */
	font-size: 11px;
	line-height: 1.5;
	color: #916c60; /* lighter brown */
}
div.aside ul,
div.aside div,
div.aside h3
{
	margin: 0;  padding: 0;
}
div.aside h3 {
	font-size: 1.363em;
}
div.aside > ul  {
	list-style: none;
}
div.aside > ul > li {
	margin-bottom: 1em;
}
/* list indent for menu items */
div.aside ul ul {
	margin-left: 1.5em; /* 1.0em "should" work */
	padding-left: 0;
}
.aside ul ul li {
	list-style: disc;
}

	/* fix stupid h3 size variations in sidebar (nested h3s from categoryposts widget, wtf?) */
h3 h3,
div.aside h3 h3 {
	font-size: 1em;
}

	/* Link Treatment */

.aside a,
.aside a:link,
div#content .post .cat-header a,
div#content .post .cat-header a:link {
	text-decoration: none;
	color: inherit;
}
.aside a:hover,
div#content .post .cat-header a:hover {
	text-decoration: underline;
}

/* hide sidebar stuff */

.aside #rss-links,
/* .aside #categories, */
.aside #linkcat-2,
.aside #archives   {
	/* display: none; */
	opacity: 0.33;
}
#secondary.aside {
	opacity: 0.80;
	/* display: none; */
}

/* hide Search title */
.aside .widget_search h3.widgettitle {
	display: none;
}


/* Pull Quotes (from Reviews) */
#query-posts-5 {
	margin-left: 3ex;
}
	/* font, etc */
#query-posts-5 div /*.entry-summary */ {
	font-family:  "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
	font-style:   italic;
	font-size:    1.2em;
	line-height:  1em;
}
	/* Hide all but excerpt, in Query Posts output anyway */
#secondary.aside ul li .entry-title,
#secondary.aside ul li .entry-title a,
#secondary.aside ul li .byline,
#secondary.aside ul li .entry-meta
{
	display: none !important;
}

/* ec3_get_events widget */
ul.ec3_events,
.ec3_list {
	color: #916C60;
}

/* Category Posts widgets */
/* CD thumbnails (#2) and Book thumbnails (#4) */
div.aside ul li#category-posts-2 ul,
div.aside ul li#category-posts-4 ul {
	list-style: none;
	margin-left: 0;
}

div.aside ul li#category-posts-2 ul li,
div.aside ul li#category-posts-4 ul li {
	display: table-cell;
	padding: 1ex;
	position: relative;
}

div.aside ul li#category-posts-2 ul li a img,
div.aside ul li#category-posts-4 ul li a img {
	display: block;
	box-shadow:         2px 2px 4px #777;
	-moz-box-shadow:    2px 2px 4px #777;
	-webkit-box-shadow: 2px 2px 4px #777;
}


/* rss widget title - hide icon */
.widget_rss .widgettitle img { display: none; }

/* Adapt PP's Add to Cart button html to compact/inline context */
form.paypal_hosted br {
	display: none;
}

/* FOOTER */

div#footer {
	padding: 3em 0 1em;
	background: transparent url("images/hr-border-bottom-wide.gif") 50% 0 no-repeat;
	width: inherit; /* counteract 3c-b layout. just for gfx, maybe stupid  */
}
div#footer #siteinfo {
	font-size:67%;
	margin-top:2em;
	text-align:center;
}
div#footer #siteinfo,
div#footer #siteinfo a {
	color:#d7cdc1;
}
